_id: qBRpjYJ408v5VBDK
_key: '!items!qBRpjYJ408v5VBDK'
img: systems/pf1/icons/skills/blue_26.jpg
name: Alien Consciousness (UC) (3 pts)
system:
  abilityType: ex
  associations:
    classes:
      - Eidolon (Unchained)
  description:
    value: >-
      <p><b>Requirements:</b> Aberrant or protean subtype; summoner level
      9th.</p>

      <p>The eidolon’s mind is dangerously incomprehensible to mortals who
      contact it. Nonaberrations that read the eidolon’s mind or make mental
      contact with it take 1d4 points of Wisdom damage (or 1d8 points of sanity
      damage, if you use the sanity rules from Horror Adventures). This contact
      also includes communication via telepathy—an eidolon that has telepathic
      capability must initiate this particular contact as a swift action against
      a single target in order to force its alien consciousness on another
      creature. A successful Will saving throw (DC = 10 + 1/2 the eidolon’s HD +
      the eidolon’s Charisma modifier) halves the damage. Once a creature has
      been subjected to the eidolon’s alien consciousness, it is immune to
      further damage from that eidolon’s alien consciousness for 24 hours.</p>

      <p>The eidolon’s summoner is immune to his own eidolon’s alien
      consciousness, but he can still be affected by other eidolons’ alien
      consciousnesses. This is a mind-affecting effect.</p>
  subType: classFeat
type: feat

